<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SearchPastOrderWindowHint">
    <value>Vui lòng nhập số order hoặc số hóa đơn tài chính.</value>
  </data>
  <data name="RetrievingPastOrdersFromServer">
    <value>Nhận dữ liệu từ máy chủ ...</value>
  </data>
  <data name="ServerIsUnavailableErrorMessage">
    <value>Server không thể truy cập được</value>
  </data>
  <data name="PastOrdersScreenTitle">
    <value>Search closed orders</value>
  </data>
  <data name="PrintCashMemoChequeButtonText">
    <value>Hóa đơn bán hàng</value>
  </data>
  <data name="IfToPrintCashMemoChequeQuestion">
    <value>In bill hàng hóa cho order số {0} từ {1}?</value>
    <comment>{0} - номер заказа, {1} - дата оплаты заказа</comment>
  </data>
  <data name="IfToPrintCashMemoChequeQuestionTitle">
    <value>In</value>
  </data>
  <data name="SearchAnotherPastOrderButtonText">
    <value>Tìm theo số bill khác</value>
  </data>
  <data name="SearchResultSummaryTextFormat">
    <value>{0}{1}{2}{3}{4}{5}</value>
    <comment>По номеру 42 найден 1 заказ в текущей и 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryNoLocalHasRemoteTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найдено 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryHasLocalNoConnectionTextFormat">
    <value>{0}{1}{2}{3}</value>
    <comment>По номеру 42 найден 1 заказ в текущей кассовой смене. Поиск в закрытых кассовых сменах невозможен, сервер недоступен.</comment>
  </data>
  <data name="TerminalNameColumnTitle">
    <value>Thiết bị đầu cuối</value>
  </data>
  <data name="AggregatedDiscountNameFormat">
    <value>Giảm giá {0}%</value>
  </data>
  <data name="AggregatedIncreaseNameFormat">
    <value>Phụ thu {0}%</value>
  </data>
  <data name="PastOrdersPopupTitle">
    <value>Tìm kiếm</value>
  </data>
  <data name="PastOrdersOnWaiterStationWarning">
    <value>Printing sales receipt for past receipts is possible only on cash register terminal.</value>
  </data>
  <data name="ProductNameHeader">
    <value>Món</value>
  </data>
  <data name="AmountHeader">
    <value>Số lượng</value>
  </data>
  <data name="PriceHeader">
    <value>Giá lúc trước</value>
  </data>
  <data name="EditPriceHeader">
    <value>Enter the price</value>
  </data>
  <data name="VatHeader">
    <value>VAT</value>
  </data>
  <data name="ReturnProducts">
    <value>Trả lại</value>
  </data>
  <data name="ReturnProductsInProcess">
    <value>Return in progress...</value>
  </data>
  <data name="ReturnProductsError">
    <value>Return operation completed with an error.{0}</value>
  </data>
  <data name="ReturnProductComment">
    <value>Quay vòng sản phẩm</value>
  </data>
  <data name="AdditionalOperations">
    <value>Bổ sung</value>
  </data>
  <data name="AdditionalOperationsTitle">
    <value>Các thao tác bổ sung</value>
  </data>
  <data name="RestaurantSection">
    <value>Phần</value>
  </data>
  <data name="ChooseRestaurantSectionTitle">
    <value>Hãy chọn gian hàng</value>
  </data>
  <data name="OrderType">
    <value>Loại order</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashDrawersMoney">
    <value>Cannot return product:
not enough cash in the drawer.</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashRegistersMoney">
    <value>Cannot return product:
not enough cash in the cash register.</value>
  </data>
  <data name="ReturnOrderButtonText">
    <value>Order Return</value>
  </data>
  <data name="PaymentTypeNotSelected">
    <value>Chưa xác định</value>
  </data>
  <data name="ReturnProductsNoRemovalType">
    <value>No matching reason for deletion.</value>
  </data>
  <data name="ReturnProductsNoWriteOfPaymentType">
    <value>No matching customizable payment type.</value>
  </data>
  <data name="ReturnProductsWithWriteOff">
    <value>Vào kho</value>
  </data>
  <data name="ReturnOrderComment">
    <value>Return of order No.{0}. Order was paid {1} during till shift No.{2}.</value>
  </data>
  <data name="ModifierShort">
    <value>Mod.</value>
  </data>
  <data name="UnableReturnProductsWithTobaccoMark">
    <value>Cannot return item {0}:
receipt has marked items.</value>
  </data>
  <data name="UnableReturnProductsWithNegativeSum">
    <value>Cannot return item {0}:
receipt has negative amount items.</value>
  </data>
  <data name="PastOrdersWithPrepayWarning">
    <value>Closed till shift orders with prepayments cannot be returned.</value>
  </data>
  <data name="UnableReturnProductsForPurchaseWithWriteOff">
    <value>Return of deposit item {0} from storage is not supported.</value>
  </data>
  <data name="ReturnType">
    <value>Refund method</value>
  </data>
  <data name="TotalSumToReturn">
    <value>Total refund:</value>
  </data>
  <data name="ChangePrice">
    <value>Change price</value>
  </data>
  <data name="SelectDishesForReturn">
    <value>Select items to return</value>
  </data>
  <data name="UnableReturnPastOrdersWarningMessage">
    <value>Cannot refund orders made in the past till shifts.</value>
  </data>
</root>